using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using DG.Tweening;

public class FloatObject : MonoBehaviour
{
	public float time = 1.0f;
	public float distance = 0.25f;
	public float delay = 0.0f;
	
	private void Start()
	{
		transform.DOMoveY(distance, time).SetLoops(-1, LoopType.Yoyo).SetDelay(delay).SetRelative().SetEase(Ease.InOutQuad);
	}
}
